/*
	For megamenu
*/
#menusys_mega li:hover a,
#menusys_mega li:active a,
#menusys_mega li:focus a,
#menusys_mega li a.active,
#menusys_mega li a.active:hover,
#menusys_mega li a.active:active,
#menusys_mega li a.active:focus {
	
}
#menusys_mega li:hover a .menu-title,
#menusys_mega li:active a .menu-title,
#menusys_mega li:focus a .menu-title,
#menusys_mega li a.active .menu-title,
#menusys_mega li a.active:hover .menu-title,
#menusys_mega li a.active:active .menu-title,
#menusys_mega li a.active:focus .menu-title {
	
}
#menusys_mega .fancy{
	margin: 0;
	position: absolute;
	visibility: hidden;
	z-index: 8;
}
#menusys_mega .fancy .fancy-center{
    display: block;
    height: 35px;
    margin-top: -45px;
    position: relative;
    z-index: 8;
	background: url(../../images/mega/hasChild-a.png) no-repeat center top;
}
#menusys_mega .fancy .fancy-left {
   
}
#menusys_mega .fancy .fancy-right{
   
}

